Wie man ein Debian Etch System (Server & Desktop) zu Debian Lenny Upgradet

Dieses Thema im Forum "Fragen zu Howtos" wurde erstellt von Falloutboy6, 26. Okt. 2010.

  1. Falloutboy6

    Falloutboy6 Member

    Hi,

    wenn ich wie beschrieben die Pakete updaten will erhalten ich folgende Fehlermeldungen

    Gibt es irgendwo eine Liste von aktuelleren Listen oder wie kann ich den Fehler beheben?

    Danke

    Gruß
    Benny
     
  2. Till

    Till Administrator

    Es gibt keine etch repositorys mehr. D.h Du kannst keine etch updates mehr vor dem Update einspielen und musst gleich mit der umstellung auf die lenny sourcesn weiter machen.
     

Diese Seite empfehlen